libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
pqxx::internal::deref_ptr< T > Struct Template Reference

`#include <util.hxx>`

## Public Member Functions

T | operator() (T *i) const

## Member Function Documentation

template<typename T >

T pqxx::internal::deref_ptr< T >::operator() | ( | T * | i | ) | const

References pqxx::internal::deref_ptr< T >::operator()().

Referenced by pqxx::internal::deref_ptr< T >::operator()().

The documentation for this struct was generated from the following file:

- util.hxx